*  {
	padding: 0;
	margin: 0;
	border: 0;
}
body  {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 95%;
	line-height: 1.2;
	background: #f3f3f3 url(../images/pop_bkgd_btm.jpg) repeat-x;
}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}

h1 , h2, h3, h4, h5, h6{
	font-family: "Trebuchet MS", Tahomal, Verdana, sans-serif;
	font-weight: bold;
	padding: 0px;
	margin-top: 0.6em;
	margin-right: 0em;
	margin-bottom: 0.3em;
	margin-left: 0em;
}
h1 {
	margin: 10px 0px 30px 0px;
	font-size: 165%;
	font-weight: normal;
}
h2 {
	font-size: 130%;
	font-weight: normal;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 1px;
}
#container {
	width: 960px;
	position: relative;
	height: auto;
}

#content {
	background-image: url(../images/main_bkgd.jpg);
	width: 960px;

}
#sub_nav {
	height: 22px;
	width: 950px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	margin: 0px;
	padding-top: 2px;
	padding-left: 10px;
}
#sub_nav #todays_date {
	font-size: 90%;
	float: left;
	width: 200px;
	margin: 0px;
	height: 16px;
	padding: 3px;
}
#sub_nav #ecitype_nav {
	float: right;
	height: 18px;
	width: 500px;
	padding-top: 2px;
	text-align: right;
	padding-right: 8px;
}


#main_nav {
	float: left;
	width: 160px;
	margin: 8px 0px 380px 0px;
	padding: 0;
}
#main_nav ul {
	margin: 0px;
	width: 160px;
	padding: 0px;
}
#main_nav li {
	padding: 0;
	float: left; /* This corrects the */
	width: 100%;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	border-width: 1px 1px 2px 1px;
	border-style: solid;
}
#main_nav ul li {
	list-style-type: none;
	height: 45px;
	width: 154px;
	margin-bottom: 4px;
	padding-left: 4px;
	border-width: 1px;
	border-style: solid;
}
#main_nav a {
	display: block;
	text-decoration: none;
	font-weight: bold;
}
#main {
	float: left;
	width: 600px;
	margin: 0 25px;
}
#main ol li  {
	list-style-type: decimal;
	margin-left: 25px;
}
#main ul li  {
	list-style-type: disc;
	margin-left: 25px;
}
#main ul li ul li  {
	list-style-type: circle;
	margin-left: 12px;
	font-size: 90%;
}
#rc_login {
	float: right;
	margin: 8px 1px 5px;
	background: #008082;
	border: solid 1px #004e4f;
	height: 130px;
	width: 136px;
	padding: 8px 4px 5px;
	color: #FFF;
}
#rc_login span.title {
	font-size: 90%;
	font-weight: bold;
	line-height: 100%;
}
#rc_login form div label {
	display: block;
	float: left;
	font-size: 90%;
	width: 5em;
	padding-left: 0.5em;
	margin-top: 0.5ex;
}
#rc_login form div input {
	margin: 2px 5px; 
	/*margin-bottom: 0.25ex;
	margin-top: 0.25ex;*/
	width: 130px;
}
#rc_login form .action {
	padding-left: 5em;
	margin-bottom: 0.25ex;
	width: 30px;
}
#rc_login form .action input {
	width: 55px;
}
#footer {
	clear: both;
	height: auto;
	width: 100%;
}
#content #footer .footer_message {
	height: 27px;
	width: 960px;
	border-top: 2px solid #000;
}
#content #footer .footer_nav {
	height: 18px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#content #footer .footer_copyright {
	font-size: 75%;
	height: 18px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
